Development > Plans for the future

Plans for 2014

(1/2) > >>

pavroo:
I have created the topic to make clear for everybody what is going on with Sparky.

Releases for 2014:

3.3 - March - done
3.4 - June - done
3.5 - September - done
3.6 - December - done

3.4 release to do:

1. LXDE logout problem (doesn't work with systemd) - done
2. Installer with EFI support - done
3. systemd - done
4. MATE to be upgraded up to 1.8 - done
5. Enlightenment to be upgraded up to E18 - done
6. Fix sparky-remastersys to be making 64bit ISO image with two bootloaders: isolinux + grub-efi - done

3.5 release to do:

7. Update Enlightenment up to E19 - done

3.6 release or so to do:

8. Replace LXDE and Razor-Qt Editions into LXQt (KDE Edition is possible too, but not sure yet) ?
9. EFI support for 32 bit machines - move to 2015
10. Due to changes in LXDE - replace LXDE for Xfce(?) in GameOver edition ?

Others:

1. Move Sparky apps to SourceForge - under development (MoroS) - moved to 2015

Other suggestions leave under this topic so we can discuss about that.

pavroo:
Status for Enlightenment 18 changed for: done :)

MoroS:
Two things:
1. Replace the "move to GitHub" with upload to SourceForge (and it's in progress).
2. GeneC mentioned in
--- Code ---http://sparkylinux.org/forum/index.php?topic=2582.0
--- End code ---
mentioned about na LightDM manager. We might want to take that into account in some spare time.

(Why does the URL tag make a CODE block? O_o)

pavroo:
Changed.

--- Quote ---GeneC mentioned about na LightDM manager
--- End quote ---
I installed it but it doesn't work on my pure Debian.
It needs sudo enabled.

pavroo:
Status for 3.5 Edition and Enlightenment 19 changed for: done
Added new ideas to the 2014 list.

Navigation

[0] Message Index

[#] Next page

Go to full version